{
	
	"font": [
		{
			"name": "Ariel",
			"checked": false
		},
		{
			"name": "Times New Roman",
			"checked": true
		},
		{
			"name": "Gotham",
			"checked": false
		}
	],
	"font_size": [
		{
			"name": "small",
			"checked": false
		},
		{
			"name": "medium",
			"checked": true
		},
		{
			"name": "large",
			"checked": false
		}
	],
	"theme": [
		{
			"name": "light",
			"checked": true
		},
		{
			"name": "dark",
			"checked": false
		}
	],
	"dashboard_languages": [
		{
			"code": "latin",
			"name": "Latin Based (including English, French, Spanish, Indonesian, Czech, Romanian, Dutch, German)",
			"checked": true
		},
		{
			"code": "arabic",
			"name": "Arabic (including Farsi, Urdu)",
			"checked": false
		},
		{
			"code": "russian",
			"name": "Russian (all Cyrillic based languages)",
			"checked": false
		},
		{
			"code": "hindi",
			"name": "Hindi (all Devanagari based script)",
			"checked": false
		}
	],
	"date_format": [
		{
			"code": "UK",
			"name": "United Kingdom",
			"checked": true
		},
		{
			"code": "EU",
			"name": "European",
			"checked": false
		},
		{
			"code": "US",
			"name": "United States",
			"checked": false
		}
	]
	
}